var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/orgs/[orgId]/members/[memberId]/route.js")
R.c("server/chunks/[root-of-the-server]__0s50ttd._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/0-xh_zod_v3_external_0b7~o8e.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_0gwf8qs._.js")
R.c("server/chunks/0z2a_server_app_api_orgs_[orgId]_members_[memberId]_route_actions_0s~thfm.js")
R.m(85539)
module.exports=R.m(85539).exports
